function setLogoImagePosition() {
    if ($(".ShowOnMobile").css("display") == 'none') {
        $('.university-logo-container').css({ 'margin-top': $('#HdnLogoImgTopPosition').val() });
    }
}

jQuery(document).ready(function () {
    closeModalSpinner();

    setLogoImagePosition();
});